Subject: RE:Re: 15% off first order + Price Match #Ref 20250308003427286
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Mar 2025 07:58:48 -0700

Hello Kayra,

Thank you for letting us know. We will process the refund and it should take 3-5 business days to appear in your account, depending on your bank's processing time. If you do not see the refund after this period, please contact your bank for further assistance.

If you have any further questions, feel free to reach out.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

The order number is D253100367.

Kayra Hopkins

On Mar 10, 2025, at 12:21 PM, [email-masked] wrote:

<body

Hello Kayra,

May I know your order number so we can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Thank you. It looks like the items I would like to purchase are not eligible for the 15% discount.

I have completed my purchase (see attached) and would like proceed with the price match. See lower price at Amazon: https://www.amazon.com/INK-IVY-Blanket-Lightweight-Breathable/dp/B01H6VZA3W

Please let me know what the next steps are and if additional is needed from me.

Thank you,

Kayra Hopkins

On Mar 10, 2025, at 10:06 AM, [email-masked] wrote:

Hello,

Thank you for reaching out.

Please feel free to use the code WCM-fApE6COJ to receive a 15% discount. The price adjustment will be applied when you complete your order.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

I am trying to order 2 INK + IVY Bree Knit Blanket (https://www.designerliving.com/products/ink-ivy/bree-knit-blanket/b77/6476#!id/757778) size Full/Queen
in Indigo and Ivory colors

When registering on the site for the 15% discount, I get the following error message: "Object reference not set to an instance of an object." and no offer code was delivered to my email address.Can you help me apply the new user 15% off discount to my order?

Additionally, I would like to use the price match guarantee for the INK + IVY Bree Knit Blanket (https://www.designerliving.com/products/ink-ivy/bree-knit-blanket/b77/6476#!id/757778)
size Full/Queen in Indigo and Ivory colors which is listed on your website at $76.99. I was able to find a lower price on Amazon for $59.99 each (https://www.amazon.com/INK-IVY-Blanket-Lightweight-Breathable/dp/B01H6VZA3W).Can you help me with a price match, please?

Thank you again for your consideration.

Kayra